@font-face { font-family: Franklin; src: url('../fonts/Franklin Gothic Medium.ttf');}

h1, h2, h3, h4			{
	font-family:		Franklin;
	font-size:			24px;
	color:				#58585a;
}

h4						{
	font-size:			14px;
	margin:				0;
	padding:			0;
	font-weight:	normal;
}

p						{
	font-family:		Franklin;
	font-size:			12px;
	color:				#58585a;
	line-height:		18px;
}

a.co_navi 				{
	font-family:		Franklin;
	font-size:			14px;
	color:				#8f8f8f;
}

a.orange					{
	color:				#b20719;
	padding:			0 0 0 10px;
}

.top_1 ul				{
	font-family:		Franklin;
	font-size:			12px;
	color:				#58585a;
	line-height:		18px;
}

.top_2 ul				{
	font-family:		Franklin;
	font-size:			12px;
	color:				#58585a;
	line-height:		18px;
}

#content_unten p		{
	font-family:		Franklin;
	font-size:			13px;
	line-height:		18px;
	color:				#bcbcbc;
	padding:			0 0 0 5px;
}

#content_unten a		{
	color:				#bcbcbc;
}

a.selected					{
	color:				black;
}

a.grau					{
	color:				#58585a;
}

#impressum				{
	font-family:		Franklin;
	font-size:			14px;
}

#magi					{
	line-height:		18px;
}

#vonsanders h4			{
	font-size:			12px;
	line-height:		18px;
}

#vonsanders p			{
	font-size:			10px;
	line-height:		15px;
}